convert:
	kompose convert
k8s-apply:
	kubectl --kubeconfig k8s-cluster-001-kubeconfig.yaml apply -f app-deployment.yaml,app-service.yaml,env-configmap.yaml,secret.yaml
k8s-get-pods:
	kubectl --kubeconfig k8s-cluster-001-kubeconfig.yaml get pods
k8s-get-nodes:
	kubectl --kubeconfig k8s-cluster-001-kubeconfig.yaml get nodes
k8s-get-services:
	kubectl --kubeconfig k8s-cluster-001-kubeconfig.yaml get services
